.pra-saved-item {
  background-color: var(--pra-color-accent-blue-100);
  border-end-start-radius: 20px;
  border-inline-start: 4px solid var(--pra-color-accent-blue-800);
  border-start-end-radius: 20px;
  display: flex;
  flex-direction: column;
  font-family: var(--pra-typography-font-family-secondary);
  gap: 8px;
  inline-size: calc(100% - (16px * 2));
  padding-block: 16px;
  padding-inline: 16px;
  .utrecht-heading-3 {
    color: var(--pra-color-primary-600);
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
  }
  .utrecht-paragraph {
    -webkit-box-orient: vertical;
    /* stylelint-disable value-no-vendor-prefix */
    display: -webkit-box;
    /* stylelint-enable value-no-vendor-prefix */
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.5px;
    -webkit-line-clamp: 3;
    line-height: 24px;
    max-block-size: 72px;
    overflow: hidden;
    text-align: start;
    text-overflow: ellipsis ellipsis;
  }
  .pra-saved-item-notification {
    align-items: center;
    display: flex;
    flex-direction: row;
    gap: 8px;
    justify-content: space-between;
    .utrecht-paragraph {
      margin-inline-end: auto;
    }
    .utrecht-icon {
      align-items: center;
      block-size: 20px;
      display: flex;
      flex-direction: row;
      inline-size: 20px;
    }
  }
}
